﻿@charset "utf-8";
/* --------------------------------------------------------
  学校心理士運営機構
  基本スタイルシート - base.css
  
  [ 目次 ]
  0. クロスブラウザ対策
  1. body
  2. font
  3. header
  4. contents
  5. footer
  6. etc
-------------------------------------------------------- */

/*---------------------------------------------

Font Size

10px	77%
11px	85%
12px	93% (was 93%)
13px	100%
14px	108% (was 107)
15px	116% (was 114)
16px	123.1% (was 122)
17px	131% (was 129)
18px	138.5% (was 136)
19px	146.5% (was 144)
20px	153.9% (was 152)
21px	161.6% (was 159)
22px	167%
23px	174%
24px	182%

---------------------------------------------*/

/* =======================================================
	0. クロスブラウザ対策
-------------------------------------------------------- */
*		{margin:0; padding:0; font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-weight:normal;}
html	{overflow-y: scroll;}
img		{border:none; vertical-align:baseline;}
a img	{border:none;}
a, ins	{text-decoration:none;}

ul, ol	{list-style-type:none;}


table	{border-collapse:collapse;  border-spacing:0;}
input, textarea {font-family:sans-serif; font-weight:normal;}
address, em, cite, dfn, var	{font-style: normal;}


body	{width:100%; font-size:13px; background:#ffffff;}

* html body { /* for IE6 */
	font-size: 86%;
}

*:first-child+html body { /* for IE7 */
  font-size: small;
}



/* =======================================================
	1. body
-------------------------------------------------------- */
#wrapper	{width:100%;}


/* =======================================================
	2. font
-------------------------------------------------------- */

/* ヘッダ */
#header #help				{font-size:85%;}
#header #menuBar			{font-size:12px;}
#header #breadCrumbs p		{font-size:93%;}

/* コンテンツ */
#information p		{line-height:150%;}

.entry h3.title	{font-size:123.1%; font-weight:bold;}
.entry h3.date	{font-size:93%; font-weight:normal;}

#members	{font-size:123.1%;}

#updates h2			{font-size:14px; font-weight:bold;}
#updates h3			{font-size:93%; font-weight:bold;}
#updates li			{font-size:93%; line-height:150%;}
#updates p.history	{font-size:77%;}


#general		{line-height:140%; font-size:108%;}
#general h1		{font-size:182%;}
#general h2		{font-size:123.1%; font-weight:bold;}
#general h3		{font-size:108%; font-weight:bold;}
#general td.midashi	{font-size:100%; font-weight:bold;}
#general td.meisyo, td.date	{font-size:100%; font-weight:bold;}
#general td.kaijo, td.naiyo, td.koushi, td.hiyo, td.ninzu, td.toiawase, td.misc, td.bikou
	{font-size:100%;}
#general .table h3		{font-size:101%; font-weight:bold;}
#general .jouken dd		{font-size:89%;}
#general div.left		{font-size:100%;}
#general div.right		{font-size:100%;}

#sideMenu ol, #sideMenu ul	{font-size:89%;}



/* フッタ */
#footer				{font-size:93%;}
#footer address		{font-style:normal; font-weight:normal;}


/* =======================================================
	3. #header 
-------------------------------------------------------- */
#header		{width:100%; height:132px; background:#ffffff url("../images/bg_header.png") repeat-x; clear:both;}
#header_top		{width:100%; height:20px; background:#ffffff url("../images/bg_header_top.png") repeat-x; clear:both;}

/* ロゴとヘルプ*/
#logo_and_help	{width:760px; height:80px; margin:0px auto; text-align:left; clear:both;}

#siteName 		{float:left; margin:0;padding:0;}

#help				{float:right; height:80px; line-height:80px;}
#help ul			{list-style:none;}
#help ul li			{display:block; float:right;}
#help ul li a		{display:block; padding:0 4px; text-align:center; text-decoration:none; color:#666666;}
#help ul li a:hover	{color:#000; text-decoration:underline;}

/* メニューバー */
#menuBar	{width:100%; height:32px; background:#006F2E url('../images/bg_menu.png') top left repeat-x;}
#menuBar ul	{width:830px; margin:0 auto; padding:0;}
#menuBar li	{height:32px; float:left; display:block; list-style-type:none; text-align:center; line-height:32px; overflow:hidden;}
#menuBar li a	{display:block; padding:0 8px; color:#fff; text-decoration:none;}
#menuBar li a:visited	{color:#ffffff;}
#menuBar li a:hover		{color:#ccffff; background:#0D85B3 url('../images/bg_menu_hover.png') top left repeat-x;}
#menuBar li a.current	{color:#edfbf3; background:#49A770 url('../images/bg_menu_current.png') top left repeat-x;}

/* パンくずリスト */
#breadCrumbs			{background:#eeffcc url('../images/bg_breadcrumbs.png') top left repeat-x; height:28px; line-height:20px; clear:both;}
#breadCrumbs p			{width:760px; margin:0 auto; text-align:left;}
#breadCrumbs a:link		{text-decoration:none; color:#0000ff;}
#breadCrumbs a:visited	{text-decoration:none; color:#993399;}
#breadCrumbs a:hover	{text-decoration:underline;color:#ff0000;}
#breadCrumbs a:active	{text-decoration:underline;color:#ffffff;}


/* =======================================================
	4. contents 
-------------------------------------------------------- */

/* 全般 */
#contents			{width:760px; margin:0 auto 0 auto; clear:both; }
#contents h1		{font-size:123.1%; font-weight:bold;}
#contents a:link	{color:#333399;}
#contents a:visited	{color:#993399;}
#contents a:hover	{color:#cc6666; text-decoration:underline;}
#contents a:active	{color:#999933;}
#contents em		{font-style:normal; font-weight:bold; color:#000000;}
#contents strong	{font-style:normal; font-weight:bold; color:#ff0000; text-decoration:underline;}
#contents del		{text-decoration:line-through; color:#999999;}

*html body div#main_column		{margin:0 252px 10px 0; width:500px; position:relative; top:20px;}
#main_column		{margin:0 252px 20px 0; position:relative; top:20px;}
#sub_column			{float:right; width:240px; margin:20px 0 0 0;}

/* 更新情報 */
#updates h3		{color:#333; margin-top:8px; border-top:1px dotted #333333;}
#updates li		{background:transparent url('../images/arrow_help.png') no-repeat 0px 5px; padding-left:10px;}
#updates p.history	{padding-top:10px; border-top:1px solid #ccc; text-align:right;}

#information		{width:100%; overflow:hidden;}
#information h2		{margin-bottom:8px;}
#information .entry			{margin-bottom:14px; padding-bottom:14px; background:#fff url('../images/bg_information.png') bottom left no-repeat;}
#information .entry h3.title	{padding-left:8px; background:#ddd url('../images/bg_information_title.png') top left no-repeat;}
#information .entry h3.date	{padding-right:16px; background:#ddd url('../images/bg_information_date.png') top left repeat-y; text-align:right;}
#information .entry p		{margin:14px 14px;}
#information .entry table	{margin-left:10px; border:1px solid #000; border-collapse:collapse; background:#fff;}
#information .entry td		{padding:5px; border:1px solid #000;}
#information p.history	{font-size:10px; padding-bottom:50px; text-align:right;}

#info_his .entry h3.title	{color:#0000cc;}
#info_his .entry h3.date	{padding-right:16px; text-align:right; border-bottom: 1px solid #ccc;}
#info_his .entry p	{padding-top: 15px; padding-left:15px; padding-bottom:60px;}

#information_shin		{width:100%; overflow:hidden;}
#information_shin .entry			{margin-bottom:14px; padding-bottom:14px; background:#fff url('../images/bg_information_shin.png') bottom left no-repeat;}
#information_shin .entry h3.title	{padding-left:8px; background:#ddd url('../images/bg_information_shin_title.png') top left no-repeat;}
#information_shin .entry h3.date	{padding-right:16px; background:#ddd url('../images/bg_information_shin_date.png') top left repeat-y; text-align:right;}
#information_shin .entry p		{margin:14px 14px;}
#information_shin .entry table	{margin-left:10px; border:1px solid #000; border-collapse:collapse; background:#fff;}
#information_shin .entry td		{padding:5px; border:1px solid #000;}

/* 会員専用エリアへのリンク */
#members			{width:240px; height:56px; line-height:48px; text-align:center; margin:20px auto;}
#members a:link		{display:block; width:100%; height:56px; background:transparent url('../images/bg_members.png') left top no-repeat; color:#fef1f1;}
#members a:visited	{display:block; width:100%; height:56px; background:transparent url('../images/bg_members.png') left top no-repeat; color:#fef1f1;}
#members a:hover	{display:block; width:100%; height:56px; background:transparent url('../images/bg_members_hover.png') left top no-repeat; color:#fff;}


/* コンテンツ紹介 */
#introduction		{background:#efffee;}
#introduction h2	{background:#79af76;}
#introduction h3	{}
#introduction h3 a:link, #introduction h3 a:visited	{color:#039; background:url(../images/btn_introduction.png) no-repeat left; text-decoration:none;}
#introduction h3 a:hover	{color:#039; background:url(../images/btn_introduction.png) no-repeat left; padding:2px 0 0 17px; text-decoration:underline;}


/* 汎用ボックス */
#general			{width:100%; text-align:left; color:#222222; margin:0px auto 20px auto; position:relative;}
#general a			{text-decoration:underline;}
#general h1, #general h1 a, #general h1 a:hover, #general h1 a:active	{color:#000066; margin:26px 0 0 0; text-decoration:none; font-weight:normal;}
#general h2, #general h2 a, #general h2 a:hover, #general h2 a:active	{color:#003399; margin:26px 0 0 0; text-decoration:none; font-weight:bold;}
#general h3, #general h3 a, #general h3 a:hover, #general h3 a:active	{color:#0000cc; margin:13px 0 0 0; text-decoration:none; font-weight:bold;}
#general h4, #general h4 a, #general h4 a:hover, #general h4 a:active	{color:#333333; margin:13px 0 0 0; text-decoration:none; font-weight:bold;}
#general h5, #general h5 a, #general h5 a:hover, #general h5 a:active	{color:#000066; margin:5px 0 0 0; text-decoration:none; font-weight:normal;}
#general p 			{margin:13px 0 0 13px;}
#general p.migi 			{text-align:right;}
#general ul, #general ol	{margin:13px 0 0 26px;}
#general dl			{margin:10px 0px 20px 0px;}
#general dl.jouken	{border:1px solid #333399; padding:0px 10px 10px 0px;}
#general dt			{margin:10px 0px 0px 10px;}
#general .jouken dt	{font-weight:bold; text-decoration:underline;  background:#eeeeff;}
#general dd			{margin:10px 0px 10px 20px;}
#general .jouken dd	{line-height:1.5em;}
#general ol li		{margin:0px 0px 0px 26px; list-style-type:decimal;}
#general ol li ul 	{margin:0;}
#general ol li ul li 	{margin:0 0 0 26px; list-style-type:disc;}
#general ul li		{margin:0px 0px 0px 26px; list-style-type:circle;}
.new		{margin:0px 0px 0px 26px; list-style-type:disc;}

#general ul li ul 	{margin:0;}
#general ul li ul li	{margin:0 0 0 26px; list-style-type:disc;}
#general hr			{width:100%; text-align:center; border:1px dotted #999999; margin-top:20px;}
#general table		{margin:0px 0px 0px 14px; padding:0px; border:1px solid #999999; border-collapse:collapse;}
#general tr			{border:1px solid #999999;}
#general td			{border:1px solid #999999;}

#general table.koushinA	{margin:26px 0 0 20px; background:#ddf0f0; border-color:#669999; border-width:1px 4px 4px 1px;}
#general table.koushinB	{margin:26px 0 0 20px; background:#ffddf0; border-color:#bb6666; border-width:1px 4px 4px 1px;}
#general td.gaiyou		{background:#ccc; border:1px solid #666666;}
#general td.midashi		{width:100px; padding:5px; text-align:center;}
#general td.meisyo, #general td.date, #general td.kaijo, #general td.naiyo, #general td.koushi, #general td.hiyo, #general td.ninzu, #general td.toiawase, #general td.misc, #general td.bikou
				{width:600px; padding:5px 10px; background:#ffffff;}
#general .table			{width:740px; margin-top:26px; padding:13px; border:1px solid #666677; background:#f0f0ff;}
#general .table h3		{margin-top:20px;}
#general .table ul li		{margin-left:20px;}
#general .table ol li		{margin-left:40px;}

#general .box_normal		{width:95%; margin:26px 0px 26px 10px; padding:8px; border:1px solid #999999; background:#ffffee;}
#general .box_red		{width:95%; margin:26px 0px 26px 10px; padding:8px; border:1px solid #999999; background:#ffffee;}

#general .box_normal p	{margin:10px;}
#general .box_normal ul	{margin:10px 10px 10px 40px;}
#general .box_emphasis	{width:97%; margin:20px 0px 20px 10px; color:#990000; border:1px solid #993333; background:#ffeeee; padding:10px;}
#general .box_emphasis_left	{width:94%; margin:20px 0px 20px 10px; color:#990000; border:1px solid #993333; background:#ffeeee; padding:10px;}
#general .box_emphasis_right	{width:94%; margin:20px 0 20px 0; color:#000000; border:1px solid #888888; background:#f4fae2; padding:20px 20px 20px 30px;}
#general .box_waku	{width:90%; margin:10px 0px 10px 0px; color:#000000; border:1px solid #000000; background:#FFFF7B; padding:10px;}
#general .box_emphasis p	{margin:0px;}

#general .image			{width:150px; text-align:center;}
#general .image img		{border:1px solid #cccccc;}
#general .description		{width:550px; background:#ffffee; padding:10px; text-align:left;}
#general .description h3	{color:#000099; margin-top:0px;}




/* 2段組み（サイドメニュー＋メイン記事） */
#sideMenu	{width:150px; float:left; position:relative; top:20px;}
#sideMenu ul	{margin:0; }

#mainField	{margin:20px 0 0 170px;}


/* =======================================================
	5. footer 
-------------------------------------------------------- */
#footer			{width:100%; min-height:80px; background:#e5f1ce url("../images/bg_footer.png") repeat-x top left; color:#555; clear:both; border-top:1px solid #aabb99;}
#footer_inner	{width:760px; margin:0 auto;}

#footer a, #footer a:visited, #footer a:active	{color:#555; text-decoration:none;}
#footer a:hover	{color:#787;}

#copyright		{float:left; width:500px; text-align:left; margin:13px 0 0 0;}
#BTP			{float:right; color:#efe; text-align:right; margin:13px 0 0 0;}



/* =======================================================
	6. etc
-------------------------------------------------------- */
.bold			{font-weight:bold;}
.red			{color:#ff0000;}
.back			{font-size:0.9em; text-align:right; clear:both; padding-top:20px;}
.migiyose		{text-align:right;}
.center			{text-align:center;}
.underline		{text-decoration:underline;}

.bg_grey		{background:#cccccc;}

.element			{width:230px; margin-left:10px; float:left;}
.element h3			{border-bottom:1px solid #9999cc;}
.element h3 a:link		{color:#333399; border-bottom:1px solid #9999cc;}
.element h3 a:visited	{color:#333399; border-bottom:1px solid #9999cc;}
.element h3 a:hover		{color:#cc6666; border-bottom:1px solid #9999cc;}
.element h3 a:active	{color:#999933; border-bottom:1px solid #9999cc;}

div.oowaku		{width:100%; clear:both; margin:0;}

.box_center_big	{width:100%; float:left; margin: 20px 0 20px 0 ;}
.box_left		{width:49%; float:left;}
.box_right		{width:49%; float:right;}

#general ul li.word		{height:32px; list-style-type:none; background:url("../images/icon_file_word.png") no-repeat; padding:6px 0 6px 32px;}
#general ul li.xls		{height:32px; list-style-type:none; background:url("../images/icon_file_xls.png") no-repeat; padding:6px 0 6px 32px;}
#general ul li.pdf		{height:32px; list-style-type:none; background:url("../images/icon_file_pdf.png") no-repeat; padding:6px 0 6px 32px;}


ol.upperRoman	{list-style-type:upper-roman;}
ol.lowerRoman	{list-style-type:lower-roman;}

table.noborder, table.noborder tr, table.noborder th, table.noborder td	{border-width:0px;}
